Exclusions
Delete Exclusion Rule
Use this method to delete an exclusion rule.
DELETE
/
v1
/
config
/
ingestion
/
exclusions
/
{id}
Delete Exclusion Rule
curl --request DELETE \
--url https://api.mezmo.com/v1/config/ingestion/exclusions/{id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/config/ingestion/exclusions/{id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/config/ingestion/exclusions/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"code": "<string>",
"error": "<string>"
}{
"code": "<string>",
"error": "<string>"
}Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Path Parameters
ID of an exclusion rule.
Response
⌘I
Delete Exclusion Rule

